<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Név</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Jogosultságok</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Méret</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Csoport</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Módosítás dátuma</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Létrehozás dátuma</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Fajta</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Címkék</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Tulajdonos</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Méret</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Hozzáadás dátuma</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Utolsó megnyitás dátuma</string>
</dict>
</plist>
